<mamecheat version="1">

  <cheat desc="Always have 6 holes PL1">
    <script state="run">
      <action>maincpu.pb@D26BA=06</action>
    </script>
  </cheat>

  <cheat desc="Always score Hole in Ones PL1">
    <script state="run">
      <action>maincpu.pb@D26B2=01</action>
    </script>
  </cheat>

  <cheat desc="This shot=1st Shot Now! PL1">
    <script state="on">
      <action>maincpu.pb@D26B2=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Always have 6 holes PL2">
    <script state="run">
      <action>maincpu.pb@D26BC=06</action>
    </script>
  </cheat>

  <cheat desc="Always score Hole in Ones PL2">
    <script state="run">
      <action>maincpu.pb@D26B4=01</action>
    </script>
  </cheat>

  <cheat desc="This shot=1st Shot Now! PL2">
    <script state="on">
      <action>maincpu.pb@D26B4=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Always have 6 holes PL3">
    <script state="run">
      <action>maincpu.pb@D26BE=06</action>
    </script>
  </cheat>

  <cheat desc="Always score Hole in Ones PL3">
    <script state="run">
      <action>maincpu.pb@D26B6=01</action>
    </script>
  </cheat>

  <cheat desc="This shot=1st Shot Now! PL3">
    <script state="on">
      <action>maincpu.pb@D26B6=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Always have 6 holes PL4">
    <script state="run">
      <action>maincpu.pb@D26C0=06</action>
    </script>
  </cheat>

  <cheat desc="Always score Hole in Ones PL4">
    <script state="run">
      <action>maincpu.pb@D26B8=01</action>
    </script>
  </cheat>

  <cheat desc="This shot=1st Shot Now! PL4">
    <script state="on">
      <action>maincpu.pb@D26B8=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
